Commit 3693b4e8 authored by Carlos Maddela's avatar Carlos Maddela

Set "Rules-Requires-Root: no".

parent 354e8a50
......@@ -2,6 +2,7 @@ dvdisaster (0.79.5-7) UNRELEASED; urgency=medium
* Add debian/gbp.conf to conform with DEP14 conventions.
* Build with Debhelper compat level 12.
* Set "Rules-Requires-Root: no".
-- Carlos Maddela <e7appew@gmail.com> Thu, 31 Jan 2019 03:58:19 +1100
......
......@@ -19,6 +19,7 @@ Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/optical-media-team/dvdisaster
Vcs-Git: https://salsa.debian.org/optical-media-team/dvdisaster.git
Homepage: http://dvdisaster.net/
Rules-Requires-Root: no
Package: dvdisaster
Architecture: any
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment